### File

`packages/eui-dynamic-forms-ui/src/lib/shared/model/ux-dyn-validations.model.ts`

### Index

###### Properties

- Optional asyncValidatorFn
- Optional validatorFn

### Properties

asyncValidatorFn
`asyncValidatorFn: `Array<UxDynValidationMetaData | ValidatorFn>``
Type : `Array<UxDynValidationMetaData | ValidatorFn>`
Optional

validatorFn
`validatorFn: `Array<UxDynValidationMetaData | ValidatorFn>``
Type : `Array<UxDynValidationMetaData | ValidatorFn>`
Optional

# result-matching ""

# No results matching ""